juniper> show configuration 
version 5.3R2.4;
system {
    host-name juniper;
    domain-name caida.org;
    backup-router 192.168.251.33;
    name-server {
        192.172.226.78;
    }
    login {
        class admin {
            permissions all;
        }
        user * {
            uid 2000;
            class admin;
            authentication {
                encrypted-password "*"; # SECRET-DATA
            }
        }
    }
    services {
        telnet;
    }               
    syslog {
        user * {
            any emergency;
        }
        file messages {
            any notice;
            authorization info;
        }
    }
}
interfaces {
    ge-2/0/0 {
        unit 0 {
            family inet;
        }
    }
    fe-2/2/0 {
        speed 100m;
        link-mode full-duplex;
        unit 0 {
            family inet {
                address 192.168.251.145/28;
            }       
        }
    }
    fe-2/2/1 {
        speed 100m;
        link-mode full-duplex;
        unit 0 {
            family inet {
                address 192.168.251.2/28;
            }
        }
    }
    fe-2/2/2 {
        speed 100m;
        link-mode full-duplex;
        unit 0 {
            family inet {
                address 192.168.251.129/28;
            }
        }
    }
    fxp0 {
        unit 0 {
            family inet {
                address 192.168.251.46/28;
            }
        }
    }
    lo0 {
        unit 0 {
            family inet {
                address 127.0.0.1/32;
            }
        }
    }
}
routing-options {
    static {
        route 0.0.0.0/0 {
            next-hop 192.168.251.1;
            retain;
        }
    }
}

juniper>

